{ pkgs, ... }:
{
  gtk.enable = true; # TODO: only if programs.dconf is enabled
  #gtk.theme.name = "vimix-dark-ruby"; # TODO: keep vimix as gnome-shell theme?
  #gtk.theme.package = pkgs.vimix-gtk-themes;
  gtk.theme.name = "Colloid-Dark";
  gtk.theme.package = pkgs.colloid-gtk-theme;
  gtk.iconTheme.name = "Flat-Remix-Blue-Dark";
  gtk.iconTheme.package = pkgs.flat-remix-icon-theme;
}
